EXIT(3F)

NAME
exit - terminate process with status

SYNOPSIS
subroutine exit (status)
integer status

DESCRIPTION
Exit flushes and closes all the process's files, and notifies the parent process if it is executing a wait. The low-order 8 bits of status are available to the parent process. (Therefore status should be in the range 0 - 255)

This call will never return.

The C function exit may cause cleanup actions before the final `sys exit'.

FILES
/usr/lib/libF77.a

SEE ALSO
exit(2), fork(2), fork(3F), wait(2), wait(3F)